/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;
	}
form {
1	border: 1px solid #f00;
1	clear:both;
	float:left;
	width:90%;
	padding-top:10px;
	}
form p.field {
	float:left;
	color:#0D4C8E;
	}
form p.text-right {
	margin-right:10px;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
	display:block;
	width:100%;
	clear:both;
	text-align:right;
	margin-bottom:20px;
	margin-top:-5px;
	}
input,
textarea,
select {
	padding:4px;
	color: #19171a;
	font-size:1em;
	background: #D8DFE7;
	border:1px solid #7e9ebf;
	font-family: "Myriad Pro", "Century Gothic", Verdana;
	width:100%;
	box-shadow: 0px 3px 2px -2px #CCC;
	}
textarea {
	font-size:1em;
	}
select {
	}
input.submit-button {
	border:none;
	display:block;
	width:144px;
	height:45px;
	color:#fff !important;
	background:url(/mainpics/buttons/button-blue.png) no-repeat center;
	box-shadow:none!important;
	cursor:pointer;
	float:right;
	margin-right:-10px;
	}
input.submit-button:hover {
	background:url(/mainpics/buttons/button-blue-hover.png);
	}
/*Search Form*/	
div#search-top form#searchProductForm {
	padding-top:0;
}
div#search-top input#submitSearchPhrase {
    background: url(/mainpics/icons/search-submit.png) no-repeat scroll center center transparent;
	width:20px;
	height:20px;
	border:none;
	margin-top:4px;
	margin-left:10px;
}
div#search-top input#searchPhrase {
    background: none repeat scroll 0% 0% transparent;
    border: medium none;
    color: #FFF;
    font-family: Myriad Pro;
    font-size: 2em;
    width: 115%;
    margin-left:10px;
	color:#153965;
	text-align:center;
}	
/*	------------	*/
/*	jq classes	*/
/*	------------	*/
form .activeField {
	border:1px solid #362c16;
}
form input.submitButton .activeField {
	border:none;
}
form .activeErrorField {
	border: 1px solid #c80000;
	background:#fde8e6;
}
form p.errorField {
		}
form span.errorFieldInline {
		display: block;
		color: #c80000;
1		font-size: 0.9em;
		text-align: left;
		}
form span.messageFieldInline {
		display: block;
		color: #00c800;
		font-size: 0.9em;
		text-align: left;
		}
